/** 
 * Mobile & ultra-small screens stylesheet 
 **/

@media(max-width: 360px){
    .navbar-logo h1 a,
    .navbar-logo h1 a span,
    .navbar-logo h1 a:hover{
        letter-spacing: -1000px;
        color: transparent;
    }
    .prebody .video-slide div span.line1,
    .prebody .video-slide div span.line2{
        font-size: 30px;
    }
    h2{
        font-size: 25px;
    }
    #commentcamarche .turning-chapters .chapter{
        min-height: 150vh;
        height: auto;
        max-height: auto !important;
    }
    main{
        margin-top: 15px;
    }
    .radio-template img{
        max-width: 100%;
    }
    .iframe-holder{
        max-width: 100%;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
        max-height: 40vh;
    }
}

/* Menu transition on hover */
nav.navbar ul.nav li a{
    transition: all ease 0.5s;
}
nav.navbar ul.nav li a:hover{
    background: #fff;
    color: #00652F;
}